html {
	height: 100.02%;
}
body {
	background-color: #023382;
	background-image:   url(images/page-bg.jpg);
	margin: 15px 0px 0px;
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
	font-weight: bold;
	/*color: #000099;*/
}
h3.section_header {
	background: black;
	color: white;
	display: block;
	font-weight: normal;
	padding: 5px;
}
h4 {
	text-decoration: underline;
	font-weight: normal;
	font-size: 1em;
}

h5 {
	text-decoration: none;
	font-weight: normal;
	font-size: 0.9em;
}

a {
	color: #000099;
}
a:hover {
	color: #CC0000;
}
ol li {
	margin-bottom: 10px;
}
#container {
	background-color: #FFFFFF;
	background-image:  url(images/content-bg.gif);
	width: 776px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	margin-top: 0px;
	background-position: top;
	padding: 10px;
}
#menu {
	width: 135px;
	padding-top: 25px;
	float: left;
	font-size: 1.2em;
}
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#menu li {
	text-align: right;
	margin-bottom: 3px;
	width: 135px;
}
#menu ul a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size: 0.9em;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 3px;
}
#menu a:hover, #menu .thispage {
	color: #FFFFFF;
	background-color: #023382;
}
#menu p {
	text-align: right;
}
#submenu {
	font-size: 0.8em;
}
#submenu ul a {
	color: #CC0000;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #CC0000;
	margin-right: 10px;
}
#submenu ul a:hover {
	color: #FFFFFF;
	background-color: #000000;
}
#maintext-3col {
	width: 450px;
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	font-size: .9em;
}
#maintext-2col {
	width: 600px;
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	font-size: .9em;
}
#news {
	float: left;
	width: 150px;
	padding-top: 10px;
	font-size: .7em;
}

.product {
	float: left;
	width: 150px;
	text-align: center;
	line-height: 1.2em;
	font-size: .7em;
}

#footer {
	background-color: #FFFFFF;
	background-image:  url(images/footer-bg.gif);
	background-repeat: no-repeat;
	width: 776px;
	height: 109px;
	clear: both;
	font-size: .7em;
	text-align: center;
}
#crumb-menu {
	margin-bottom: 20px;
}
.hidden {
	display: none;
}
.floatright {
	float: right;
	margin-left: 10px;
}
.floatleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.floatclear {
	clear: both;
}
.para-highlight {
	padding: 10px;
	background-color: #E0E0E0;
	font-weight: bold;
	color: #000099;
}

.boxout {
	background-color: #DAE7DA;
	float: right;
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 5px 10px;
	margin: 10px;
	width: 250px;
}
.boxout150 {
	background-color: #DAE7DA;
	float: right;
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 5px 10px;
	margin: 10px;
	width: 150px;
}
.red {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	padding-left: 10px;
}
.amber {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
	padding-left: 10px;
}
.green {
	font-weight: normal;
	font-size: .9em;
	color: #FFFFFF;
	background-color: #339900;
}

.redtext {
	color: #CC0000;
}
.ambertext {
	color: #FF9900;
}
.greentext {
	color: #339900;
}
.caption {
	font-size: 0.8em;
	font-style: italic;
}
.statusbox {
	float: right;
	width: 200px;
	margin-left: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
#stoppress {
	height: 30px;
	font-size: 1.2em;
	background-color: #023382;
	color: #FFFFFF;
}
#stoppress a {
	color: #FFFFFF;
}
#stoppress a:hover {
	color: #BED3ED;
}

.big_phone_number {
	font-size: 3em;
	font-weight: bold;
	line-height: 1em;
	}
	
	div.clearer {	/* Ensures that floats clear properly - see http://www.complexspiral.com/publications/containing-floats/ */
		clear: left; 
		line-height: 0px; 
		height: 0px;
		}
		
td.swatch {
	width: 100px;
	height: 60px;
	color: white;
	font-size: 2em;
}
.light_green {background: #89b47b;}
.dark_green {background: #003726;}
.beige {background: #e1d8c1;}
.grey {background: #848686;}
.dark_blue {background: #005aa3;}
.black {background: #141414;}
.bronze_olive {background: #636839;}
.mt_blue {background:#293c4f ;}
.purple {background:#4e4596 ;}
.teal {background:#287987;}
.stealth_stone {background-image:url('images/products/stone.jpg')}
.stealth_green {background-image:url('images/products/lt_green_dark_green.jpg')}
.stealth_beige {background-image:url('images/products/beige_black.jpg')}
.stealth_slate {background-image:url('images/products/slate_black.jpg')}
.black_red {
	background: #000000;
background: -moz-linear-gradient(top,  #000000 0%, #000000 41%, #d83843 41%, #d83843 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(41%,#000000), color-stop(41%,#d83843), color-stop(100%,#d83843));
background: -webkit-linear-gradient(top,  #000000 0%,#000000 41%,#d83843 41%,#d83843 100%);
background: -o-linear-gradient(top,  #000000 0%,#000000 41%,#d83843 41%,#d83843 100%);
background: -ms-linear-gradient(top,  #000000 0%,#000000 41%,#d83843 41%,#d83843 100%);
background: linear-gradient(to bottom,  #000000 0%,#000000 41%,#d83843 41%,#d83843 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#d83843',GradientType=0 );
}
.ltgreen_drkgreen {
	background: #9da475;
background: -moz-linear-gradient(top,  #9da475 0%, #9da475 41%, #184f43 41%, #184f43 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9da475), color-stop(41%,#9da475), color-stop(41%,#184f43), color-stop(100%,#184f43));
background: -webkit-linear-gradient(top,  #9da475 0%,#9da475 41%,#184f43 41%,#184f43 100%);
background: -o-linear-gradient(top,  #9da475 0%,#9da475 41%,#184f43 41%,#184f43 100%);
background: -ms-linear-gradient(top,  #9da475 0%,#9da475 41%,#184f43 41%,#184f43 100%);
background: linear-gradient(to bottom,  #9da475 0%,#9da475 41%,#184f43 41%,#184f43 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9da475', endColorstr='#184f43',GradientType=0 );

}
.black_grey {
background: #000000;
background: -moz-linear-gradient(top,  #000000 0%, #000000 41%, #77787a 41%, #77787a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(41%,#000000), color-stop(41%,#77787a), color-stop(100%,#77787a));
background: -webkit-linear-gradient(top,  #000000 0%,#000000 41%,#77787a 41%,#77787a 100%);
background: -o-linear-gradient(top,  #000000 0%,#000000 41%,#77787a 41%,#77787a 100%);
background: -ms-linear-gradient(top,  #000000 0%,#000000 41%,#77787a 41%,#77787a 100%);
background: linear-gradient(to bottom,  #000000 0%,#000000 41%,#77787a 41%,#77787a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#77787a',GradientType=0 );

}
.black_yellow {
	background: #000000;
background: -moz-linear-gradient(top,  #000000 0%, #000000 41%, #f4f236 41%, #f4f236 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(41%,#000000), color-stop(41%,#f4f236), color-stop(100%,#f4f236));
background: -webkit-linear-gradient(top,  #000000 0%,#000000 41%,#f4f236 41%,#f4f236 100%);
background: -o-linear-gradient(top,  #000000 0%,#000000 41%,#f4f236 41%,#f4f236 100%);
background: -ms-linear-gradient(top,  #000000 0%,#000000 41%,#f4f236 41%,#f4f236 100%);
background: linear-gradient(to bottom,  #000000 0%,#000000 41%,#f4f236 41%,#f4f236 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#f4f236',GradientType=0 );

}
.yellow_blue {
	background: #f4f236;
background: -moz-linear-gradient(top,  #f4f236 0%, #f4f236 41%, #3260ad 41%, #3260ad 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f236), color-stop(41%,#f4f236), color-stop(41%,#3260ad), color-stop(100%,#3260ad));
background: -webkit-linear-gradient(top,  #f4f236 0%,#f4f236 41%,#3260ad 41%,#3260ad 100%);
background: -o-linear-gradient(top,  #f4f236 0%,#f4f236 41%,#3260ad 41%,#3260ad 100%);
background: -ms-linear-gradient(top,  #f4f236 0%,#f4f236 41%,#3260ad 41%,#3260ad 100%);
background: linear-gradient(to bottom,  #f4f236 0%,#f4f236 41%,#3260ad 41%,#3260ad 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f236', endColorstr='#3260ad',GradientType=0 );

}
.red_black {
	background: #d83843;
background: -moz-linear-gradient(top,  #d83843 0%, #d83843 41%, #000000 41%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d83843), color-stop(41%,#d83843), color-stop(41%,#000000), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #d83843 0%,#d83843 41%,#000000 41%,#000000 100%);
background: -o-linear-gradient(top,  #d83843 0%,#d83843 41%,#000000 41%,#000000 100%);
background: -ms-linear-gradient(top,  #d83843 0%,#d83843 41%,#000000 41%,#000000 100%);
background: linear-gradient(to bottom,  #d83843 0%,#d83843 41%,#000000 41%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d83843', endColorstr='#000000',GradientType=0 );
	
}
.purple_black {
background: #4e4596;
background: -moz-linear-gradient(top,  #4e4596 0%, #4e4596 41%, #000000 41%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e4596), color-stop(41%,#4e4596), color-stop(41%,#000000), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #4e4596 0%,#4e4596 41%,#000000 41%,#000000 100%);
background: -o-linear-gradient(top,  #4e4596 0%,#4e4596 41%,#000000 41%,#000000 100%);
background: -ms-linear-gradient(top,  #4e4596 0%,#4e4596 41%,#000000 41%,#000000 100%);
background: linear-gradient(to bottom,  #4e4596 0%,#4e4596 41%,#000000 41%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e4596', endColorstr='#000000',GradientType=0 );

}
.black_beige {
background: #000000;
background: -moz-linear-gradient(top,  #000000 0%, #000000 41%, #e1d8c1 41%, #e1d8c1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(41%,#000000), color-stop(41%,#e1d8c1), color-stop(100%,#e1d8c1));
background: -webkit-linear-gradient(top,  #000000 0%,#000000 41%,#e1d8c1 41%,#e1d8c1 100%);
background: -o-linear-gradient(top,  #000000 0%,#000000 41%,#e1d8c1 41%,#e1d8c1 100%);
background: -ms-linear-gradient(top,  #000000 0%,#000000 41%,#e1d8c1 41%,#e1d8c1 100%);
background: linear-gradient(to bottom,  #000000 0%,#000000 41%,#e1d8c1 41%,#e1d8c1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#e1d8c1',GradientType=0 );
}
.mt_blue_black {
background: #293c4f;
background: -moz-linear-gradient(top,  #293c4f 0%, #293c4f 41%, #000000 41%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#293c4f), color-stop(41%,#293c4f), color-stop(41%,#000000), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #293c4f 0%,#293c4f 41%,#000000 41%,#000000 100%);
background: -o-linear-gradient(top,  #293c4f 0%,#293c4f 41%,#000000 41%,#000000 100%);
background: -ms-linear-gradient(top,  #293c4f 0%,#293c4f 41%,#000000 41%,#000000 100%);
background: linear-gradient(to bottom,  #293c4f 0%,#293c4f 41%,#000000 41%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#293c4f', endColorstr='#000000',GradientType=0 );
	
}


.black_lime {
background: #000000;
background: -moz-linear-gradient(top,  #000000 0%, #000000 41%, #99ff00 41%, #99ff00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(41%,#000000), color-stop(41%,#99ff00), color-stop(100%,#99ff00));
background: -webkit-linear-gradient(top,  #000000 0%,#000000 41%,#99ff00 41%,#99ff00 100%);
background: -o-linear-gradient(top,  #000000 0%,#000000 41%,#99ff00 41%,#99ff00 100%);
background: -ms-linear-gradient(top,  #000000 0%,#000000 41%,#99ff00 41%,#99ff00 100%);
background: linear-gradient(to bottom,  #000000 0%,#000000 41%,#99ff00 41%,#99ff00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#99ff00',GradientType=0 );
}


.black_teal {
background: #000000;
background: -moz-linear-gradient(top,  #000000 0%, #000000 41%, #008080 41%, #008080 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(41%,#000000), color-stop(41%,#008080), color-stop(100%,#008080));
background: -webkit-linear-gradient(top,  #000000 0%,#000000 41%,#008080 41%,#008080 100%);
background: -o-linear-gradient(top,  #000000 0%,#000000 41%,#008080 41%,#008080 100%);
background: -ms-linear-gradient(top,  #000000 0%,#000000 41%,#008080 41%,#008080 100%);
background: linear-gradient(to bottom,  #000000 0%,#000000 41%,#008080 41%,#008080 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#008080',GradientType=0 );
}

.black_lightblue {
background: #000000;
background: -moz-linear-gradient(top,  #000000 0%, #000000 41%, #add8e6 41%, #add8e6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(41%,#000000), color-stop(41%,#add8e6), color-stop(100%,#add8e6));
background: -webkit-linear-gradient(top,  #000000 0%,#000000 41%,#add8e6 41%,#add8e6 100%);
background: -o-linear-gradient(top,  #000000 0%,#000000 41%,#add8e6 41%,#add8e6 100%);
background: -ms-linear-gradient(top,  #000000 0%,#000000 41%,#add8e6 41%,#add8e6 100%);
background: linear-gradient(to bottom,  #000000 0%,#000000 41%,#add8e6 41%,#add8e6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#add8e6',GradientType=0 );
}

.black_purple {
background: #000000;
background: -moz-linear-gradient(top,  #000000 0%, #000000 41%, #551a8b 41%, #551a8b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(41%,#000000), color-stop(41%,#551a8b), color-stop(100%,#551a8b));
background: -webkit-linear-gradient(top,  #000000 0%,#000000 41%,#551a8b 41%,#551a8b 100%);
background: -o-linear-gradient(top,  #000000 0%,#000000 41%,#551a8b 41%,#551a8b 100%);
background: -ms-linear-gradient(top,  #000000 0%,#000000 41%,#551a8b 41%,#551a8b 100%);
background: linear-gradient(to bottom,  #000000 0%,#000000 41%,#551a8b 41%,#551a8b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#551a8b',GradientType=0 );
}

.black_magenta {
background: #000000;
background: -moz-linear-gradient(top,  #000000 0%, #000000 41%, #ff00ff 41%, #ff00ff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(41%,#000000), color-stop(41%,#ff00ff), color-stop(100%,#ff00ff));
background: -webkit-linear-gradient(top,  #000000 0%,#000000 41%,#ff00ff 41%,#ff00ff 100%);
background: -o-linear-gradient(top,  #000000 0%,#000000 41%,#ff00ff 41%,#ff00ff 100%);
background: -ms-linear-gradient(top,  #000000 0%,#000000 41%,#ff00ff 41%,#ff00ff 100%);
background: linear-gradient(to bottom,  #000000 0%,#000000 41%,#ff00ff 41%,#ff00ff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ff00ff',GradientType=0 );
}
